/** @type {import('./$types').RequestHandler} */
export function GET({ url }) {
	return new Response("", {
		status: 302,
		headers: {
			Location: `https://assetdelivery.roblox.com/v1/asset/?id=${url.searchParams.get(
				"id"
			)}&version=1`
		}
	});
}
